Summary: Tools to config the moblin platform
Name: moblin-config-tools 
Version: 0.1
Release: %mkrel 4.9
License: GPLv2
Group: Shells
Source: %{name}-%{version}.tar.bz2
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)  
Requires: /sbin/grubby
# requires moblin-network-default-config to include network config file
#Requires: moblin-network-default-config


%description 
This package provides some tools to config moblin platform.

%prep
%setup -q

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/sbin
install -m 755 update-grub $RPM_BUILD_ROOT/sbin/

%clean
rm -fr $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
/sbin/update-grub



%changelog
* Thu Oct 16 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.1-4.9mdv2009.1
+ Revision: 294217
- import moblin-config-tools


* Thu Oct 16 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.1-4.9mdv2009.1
- adapt for Mandriva

* Tue Sep 16 2008 Anas Nashif <anas.nashif@intel.com> 0.1
- Do not require network-config-tools
* Sun Aug 17 2008 Vivian Zhang <vivian.zhang@intel.com>
- add requires: moblin-network-default-config to add network config file
* Mon May  5 2008 Martin Xu <martin.xu@intel.com > - 0.1-1
- create initial package
